.classesDescription p
{
	font-size: 20px;
    line-height: 30px;
	color: #212529;	
}

.item_info li {
	display: inline;
	padding: 10px 18px;
	cursor: pointer;
	 background: #D5B060;
   /* background: #fff; */
	margin-left: 10px;
}
.pdfImage
{
    width:25px;
}

.item_info li span {
	color: #fff;
	position: relative;
	top: -3px;
	left: 4px;
}

.video_player_container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    z-index: 9999;
    background: rgba(255, 255, 255, 0.6);
    text-align: center;
    display: none;
}

.video_player_wrap {
    position: relative;
    width: 100%;
    height: 100%;
}

.audio_player {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
}

.spanishTitleSection p
{
    text-align: justify;
}

.spanishNotesSection p
{
    text-align: justify;
}

.noData p
{
    text-align: center;
    color:red;
    font-size: 20px;
}

.video_player
{
    margin-top:5% !important;
}

.mfp-close {
    border: none;
    background: transparent;
    opacity: 0.6;
    position: absolute;
    /* top: -40px;
    right: 0; */
    top: 1%;
    right: 12%;
    transition: all 0.3s ease-in-out;
}

.notesDiv
{
    background-color:#fff !important;
    font-weight: bold;
}
